Index: cprs/trunk/CPRS-Chart/fCover.dfm
===================================================================
--- cprs/trunk/CPRS-Chart/fCover.dfm	(revision 456)
+++ cprs/trunk/CPRS-Chart/fCover.dfm	(revision 830)
@@ -1,4 +1,4 @@
 inherited frmCover: TfrmCover
-  Left = 206
+  Left = 256
   Top = 280
   HelpContext = 1000
@@ -9,9 +9,9 @@
   PixelsPerInch = 96
   TextHeight = 13
-  object pnlBase: TPanel
+  object pnlBase: TPanel [1]
     Left = 0
     Top = 0
     Width = 640
-    Height = 349
+    Height = 356
     Align = alClient
     BevelOuter = bvNone
@@ -20,5 +20,5 @@
     object sptBottom: TSplitter
       Left = 0
-      Top = 230
+      Top = 237
       Width = 640
       Height = 5
@@ -32,5 +32,5 @@
       Top = 0
       Width = 640
-      Height = 230
+      Height = 237
       Align = alClient
       BevelOuter = bvNone
@@ -268,5 +268,5 @@
         Top = 125
         Width = 640
-        Height = 105
+        Height = 112
         Align = alClient
         BevelOuter = bvNone
@@ -276,5 +276,5 @@
           Top = 0
           Width = 5
-          Height = 105
+          Height = 112
           Constraints.MinWidth = 5
           OnCanResize = spt_3CanResize
@@ -284,5 +284,5 @@
           Top = 0
           Width = 318
-          Height = 105
+          Height = 112
           Align = alLeft
           BevelOuter = bvNone
@@ -306,5 +306,5 @@
             Top = 13
             Width = 318
-            Height = 92
+            Height = 99
             Align = alClient
             Ctl3D = True
@@ -325,5 +325,5 @@
           Top = 0
           Width = 317
-          Height = 105
+          Height = 112
           Align = alClient
           BevelOuter = bvNone
@@ -347,5 +347,5 @@
             Top = 13
             Width = 317
-            Height = 92
+            Height = 99
             Align = alClient
             Ctl3D = True
@@ -366,5 +366,5 @@
     object pnlBottom: TPanel
       Left = 0
-      Top = 235
+      Top = 242
       Width = 640
       Height = 114
@@ -520,4 +520,85 @@
       end
     end
+  end
+  inherited amgrMain: TVA508AccessibilityManager
+    Data = (
+      (
+        'Component = pnlBase'
+        'Status = stsDefault')
+      (
+        'Component = pnlNotTheBottom'
+        'Status = stsDefault')
+      (
+        'Component = pnlTop'
+        'Status = stsDefault')
+      (
+        'Component = pnl_not3'
+        'Status = stsDefault')
+      (
+        'Component = pnl_1'
+        'Status = stsDefault')
+      (
+        'Component = lst_1'
+        'Status = stsDefault')
+      (
+        'Component = pnl_2'
+        'Status = stsDefault')
+      (
+        'Component = lst_2'
+        'Status = stsDefault')
+      (
+        'Component = pnl_3'
+        'Status = stsDefault')
+      (
+        'Component = pnlFlag'
+        'Status = stsDefault')
+      (
+        'Component = lstFlag'
+        'Status = stsDefault')
+      (
+        'Component = lst_3'
+        'Status = stsDefault')
+      (
+        'Component = pnlMiddle'
+        'Status = stsDefault')
+      (
+        'Component = pnl_4'
+        'Status = stsDefault')
+      (
+        'Component = lst_4'
+        'Status = stsDefault')
+      (
+        'Component = pnl_5'
+        'Status = stsDefault')
+      (
+        'Component = lst_5'
+        'Status = stsDefault')
+      (
+        'Component = pnlBottom'
+        'Status = stsDefault')
+      (
+        'Component = pnl_not8'
+        'Status = stsDefault')
+      (
+        'Component = pnl_6'
+        'Status = stsDefault')
+      (
+        'Component = lst_6'
+        'Status = stsDefault')
+      (
+        'Component = pnl_7'
+        'Status = stsDefault')
+      (
+        'Component = lst_7'
+        'Status = stsDefault')
+      (
+        'Component = pnl_8'
+        'Status = stsDefault')
+      (
+        'Component = lst_8'
+        'Status = stsDefault')
+      (
+        'Component = frmCover'
+        'Status = stsDefault'))
   end
   object timPoll: TTimer
